Subject: Re: [CCAMP] Examples in draft-ietf-ccamp-gmpls-ospf-g709v3-05

From: Daniele Ceccarelli <[email-masked]>
Date: Thu, 4 Apr 2013 15:47:15 +0000

Hi Fred,

Thanks a lot for the comments/suggestions. All of them have been addressed in v06.

Many thanks and BR
Daniele 

>-----Original Message-----
>From: Gruman, Fred [mailto:[email-masked]] 
>Sent: venerdì 22 marzo 2013 20.10
>To: Daniele Ceccarelli
>Cc: CCAMP ([email-masked])
>Subject: Examples in draft-ietf-ccamp-gmpls-ospf-g709v3-05
>
>Hi Daniele,
>
>I'm looking through the examples in Section 5.2 and have the 
>following comments regarding the setting of TSG:
>
>1) Example Fig 8.  This example has ODU1 -> ODU2 -> ODU3
>
>I do not think the ODU1 TSG should be 1 (1.25/2.5G) since this 
>ODU1 is not being advertised to support ODU0.  In this case, I 
>think TSG=0 (Ignored).
>
>2) Section 5.2.1, Fig 9. This example has ODU1 -> ODU2 -> ODU3.
>
>This example doesn't show the advertisement of all ODU rates. 
>Because of this, I would recommend changing the Sig Type = 
>ODU2 instead of ODU1 in both SCSIs in Fig 9.  The reason is 
>that it is the ODU2 (and perhaps the ODU3)  that would support 
>the different TSG values depending on [RFC 4328] vs G.709-2012 
>with fallback disabled.
>
>3) Section 5.5, Figure 13.
>
>I believe the first Sig type=ODU2 (where #stages=1, 
>stages=ODU4) should have the TSG = either 1 or 3.
>
>Note that this example is not consistent in populating the TSG 
>fields for all ODU rates. I would recommend explicitly showing 
>the TSG values for all ODU rates as this provides useful information.
>
>Best Regards,
>Fred
>
>
>